<span><a href='http://es.debconf.org/' title='Ir a la versión en español del sitio web'><b>Espa&ntilde;ol</b></a></span><br />
<span><a href='http://fr.debconf.org/' title='Allez à la version française du site Web'><b>Fran&ccedil;ais</b></a></span><br /><br />
<span><a href='/' title='Back to the main page'>Home</a></span><br />
<span><a href='https://debconf6.debconf.org/comas/' title='Register or log in for Debconf'>Register/Log in</a></span><br />
<span><a href='/contact.html' title='Contact the Debconf organisers'>Contact</a></span><br />
